<?php

namespace App\View\Components;

use App\Models\Setting\Menu;
use Illuminate\View\Component;

class SideMenuH extends Component
{
    public function __construct()
    {
        //dd(Menu::with('RouteName')->active()->rootMenu()->get());
    }

    public function render()
    {
        return view('components.sidemenu-h', [
            'menus' => Menu::with('RouteName')->active()->rootMenu()->get()
        ]);
    }
}
